/* .talent-text{
    padding: 30px 50px;
    margin-bottom: 100px;
}
.right-rosha-talent{
    padding: 30px 40px;
    height: 350px;

}
.left-rosha-talent{
    background-color: #695A55;
    display: flex;
    justify-content: start;
    align-items: center;
    height: 350px;


}
.img-holder-talent img{
    width: 500px;
    height: 250px;
    margin-right: -30px;
} */
.cards-holder {
    /* margin-right: 220px; */
}

.card-wrapper {
    text-align: -webkit-center
}

.cards-arzyabi-wrapper {
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px !important;





}

.icon-slider-card-arzyabi {
    position: absolute;
    top: -40px;
    color: #4F8794;
    width: 60px;
    height: 60px;
   

}




.page-talent-scout .talent-scout-section-advertise .title-bar {
    width: -moz-fit-content;
    width: 100% !important;
    color: #252525;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
    float: right;
    text-align: right;
    margin: 0 0 30px 0;
}

.page-talent-scout .talent-scout-section-advertise .title-bar:before {
    background-color: #6aa3ae;
    width: 60%;
    max-width: 100px;
    height: 5px;
    border-radius: 5px;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0 !important;
    transform: translateX(0);
}

.page-talent-scout .talent-scout-section-advertise {
    /* height: 500px; */
    /* padding: 50px 0; */
    position: relative;
    border-bottom: 20px solid #4f8794;
    margin-top: 50px;
    /* display: flex;
    align-items: center; */
}

.page-talent-scout .talent-scout-section-advertise:before {
    background-color: #e2e2e2;
    background-image: url("../../assets/images/Rectangle 84 (1).png");
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}

.page-talent-scout .talent-scout-section-advertise:after {
    background-color: #695a55;
    width: 40%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.page-talent-scout .talent-scout-section-advertise .image-holder {
    height: 400px;
}

.page-talent-scout .talent-scout-section-advertise .image-holder .image {
    /* height: inherit;
    width: 100%; */
}


.page-talent-scout .talent-scout-section-advertise .des {
    width: 100%;
    font-size: 15px;
    font-weight: normal;
    line-height: 2em;
    text-align: justify;
    float: right;
    margin: 0 0 30px 0;
}




.page-talent-scout .talent-scout-section-advertise .link,
.page-talent-scout .talent-scout-section-advertise .link:visited {
    background-color: #537c82;
    color: #ffffff;
    display: inline-block;
    line-height: 40px;
    padding: 0 30px;
    margin: 0;
    border-radius: 10px;
    font-size: 14px;
    font-weight: normal;
}

.page-talent-scout .talent-scout-section-advertise.link:hover {
    background-color: #6ba0a8;
}
.card:hover:hover .icon-slider-card-arzyabi{
    color:#055158;
}


@media (max-width: 900px) {
    .page-talent-scout .page-section-advertise:after {
        width: 100%;
        height: 100%;

        max-height: 200px;
    }

    .page-talent-scout .talent-scout-section-advertise {
        width: 100%;
        position: relative;
        background-image: url("../../assets/images/Rectangle 84 (1).png");
        background-color: #e2e2e2;
        padding: 0;

    }

    .page-talent-scout .talent-scout-section-advertise:after {
        width: 50%;
        position: absolute;
    }

    .page-talent-scout .talent-scout-section-advertise:before {
        width: 50%;
        position: absolute;
    }
}

/*  */